@media (min-width: 800px){
	.modal-dialog {
		width: 800px;
	}
    .app-store-buttons a:first-child {
        margin-right: 15px;
    }
}
@media (min-width: 768px) {
    .app-store-buttons {
        display: inline-block;
        float: right;
        margin-top: 0;
    }
    .logo{
        display:inline-block;
    }
}
@media (max-width: 767px) {
    .app-store-buttons {
        display: inline-block;
        margin-top: 3px;
        float: right;
    }
    .logo {
        display: inline-block;
    }
    .mobile_logo.img-responsive {
        height: 26px;
    }
    .app-store-buttons img{
        height:22px;
    }

}
    @media screen and (max-width: 992px) {
        .container {
            width: 100%;
        }

        .desktop_img {
            display: none;
        }

        .mobile_img {
            display: block;
        }

        p {
            font-size: 20px;
            font-weight: 300;
            margin-bottom: 20px;
        }

        h2 {
            font-weight: 300;
            width: 100%;
            text-align: center;
            text-shadow: none;
        }

        .mobile_logo {
            display: block;
            padding-top: 3px;
        }

        .desktop_logo {
            display: none;
        }

        .first_section {
            padding: 0;
        }

        .logo_section {
            padding: 10px;
            background: #fafafa;
        }

        .highlight .logo {
            padding-top: 0;
        }

        .signup-btn a {
            font-size: 14px;
            padding: 6px 15px;
            border: none;
        }

        .welcome_form form {
            width: 90%;
        }

        .send-btn {
            width: 100%;
        }

        .feed-wall-img img {
            float: none;
            padding-right: 0;
        }

        .mobile_bg {
            display: block;
            background: url("../images/first_section_bg.jpg") no-repeat;
            background-position: center center;
            height: 200px;
            margin: 0 -15px;
            background-size: cover;
        }

        .banner_section, .first_section {
            background: #232A32;
        }

            .first_section:after {
                content: none;
            }

        .feed-wall-img img {
            margin: -105px auto 0;
        }

        .mobile_bg img {
            width: 100%;
            height: 100%;
        }

        .first_section h2 {
            width: 100%;
            text-align: center;
            margin-bottom: 30px;
            text-shadow: none;
        }

        .first_section .right_section {
            padding: 30px;
        }

        .first_section .right_section_text {
            padding-right: 0;
            text-align: center;
        }

        .video_mobile {
            display: block;
            text-align: center;
        }

            .video_mobile img {
                margin: 0 auto;
            }

        .video_desktop {
            display: none;
        }

        .video_play {
            padding-top: 30px;
        }

            .video_play .video_text {
                display: block;
                font-size: 22px;
                text-align: center;
                padding-top: 10px;
                color: #00d2ca;
            }

            .video_play .video_text {
                display: block;
            }

        .first_section p, .first_section h2 {
            font-weight: 300;
        }

        .first_section h2 {
            padding: 0 15px;
        }

        .image_section {
            float: none;
            padding: 0;
        }

            .image_section img {
                margin: 0 auto;
            }

        .detail_section p {
            padding-right: 0;
            text-align: center;
        }

        .first_section .right_section, .detail_section .right_section {
            padding-top: 0px;
        }

        .slider_section {
            padding: 45px 20px;
        }

        .edit_text p {
            width: 90%;
        }

        .error, .nameerror, .abouterror, .emailerror {
            padding-left: 10px;
        }

        .mobileerror {
            padding-left: 150px !important;
        }

        .our_inspiration .text {
            background-position: 10px 20px;
        }

        .mobile_title {
            display: block;
        }


        .mobile_section {
            margin-top: 30px;
        }

            .mobile_section h2, .mobile_section .tagline {
                display: none;
            }

        .mobile_section {
            text-align: center;
        }

            .mobile_section p {
                margin-bottom: 10px;
            }

        .right_section p {
            margin-bottom: 10px;
        }

        .detail_section {
            padding: 20px 2px 50px;
        }

        .go_desi {
            padding: 45px 20px;
        }

            .go_desi .left_section {
                padding: 20px 10px 0;
            }

            .detail_section h2, .go_desi h2 {
                width: 100%;
                text-align: center;
                font-weight: 300;
                padding: 20px;
            }

        .tagline {
            font-size: 24px;
            padding: 0 40px 10px;
        }

        .mobile_title {
            text-align: center;
        }

        .online_marketplace .mobile_title .tagline {
            text-align: center;
            font-size: 24px;
            padding: 0 60px 10px;
        }

        .online_marketplace {
            padding: 35px 20px;
        }

            .online_marketplace h2 {
                width: 100%;
                text-shadow: none;
            }

        .mobile_title .tagline:after {
            left: 50%;
            transform: translateX(-50%);
        }

        .welcome_form form .form-control {
            padding: 4px 10px;
        }

        .send-btn {
            margin-top: 10px;
        }

        .passionate_section {
            padding: 35px 0px;
        }

            .passionate_section .text {
                padding: 0 30px;
            }

                .passionate_section .text p {
                    font-weight: normal;
                }

            .passionate_section h2 {
                padding: 0 30px;
                margin-bottom: 20px;
            }

        .our_inspiration {
            padding: 45px 0;
        }

            .our_inspiration .text p {
                font-size: 25px;
            }

                .our_inspiration .text p.author {
                    font-size: 20px;
                    line-height: 26px;
                    margin-top: 30px;
                }

        .video_play {
            padding-top: 10px;
        }

        .cascade-slider_container {
            width: 500px;
        }

        .cascade-slider_item.now {
            transform: translateY(-50%) translateX(-50%) scale(1);
        }

        .cascade-slider_item.prev {
            transform: translateY(-50%) translateX(9%) scale(0.75);
        }

        .cascade-slider_item.next {
            transform: translateY(-50%) translateX(-128%) scale(1);
        }

        .cascade-slider_container {
            height: 550px;
        }

        .modal-dialog {
            margin: 150px 20px;
        }
    }

    @media screen and (max-width: 580px) {
        .cascade-slider_container {
            width: 100%;
            height: 445px;
            margin-top: 20px;
        }

        .cascade-slider_item.now {
            transform: translateY(-50%) translateX(-50%) scale(1.3);
        }

        .cascade-slider_item.prev {
            transform: translateY(-50%) translateX(9%) scale(0.75);
        }

        .cascade-slider_item.next {
            transform: translateY(-50%) translateX(-128%) scale(1);
        }

        .cascade-slider_nav {
            bottom: -80px;
        }

        .edit_text p {
            margin-top: 80px;
        }
    }